[GTK] update-webkitgtk-libs needs itstool
authorcommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 11 Mar 2014 11:27:54 +0000 (11:27 +0000)
committercommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 11 Mar 2014 11:27:54 +0000 (11:27 +0000)
commitc64f3f8008b66ffd6845b5c76282c7f7e6467037
tree609375d3b2a0ed2f230c00784bd8dd093ce4efea
parent4e60931dd10733bf8ac13c931a66c471e76fcb6e
[GTK] update-webkitgtk-libs needs itstool
https://bugs.webkit.org/show_bug.cgi?id=130082

After http://trac.webkit.org/changeset/165110 WebKitGTK+ uses gtk-doc 1.20.
itstool is a dependency of building gtk-doc from version 1.19, so it should
be added to Tools/gtk/install-dependencies script, too.

Patch by Martin Hodovan <mhodovan@inf.u-szeged.hu> on 2014-03-11
Reviewed by Philippe Normand.

* gtk/install-dependencies:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@165448 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/gtk/install-dependencies